{
	"parent":"realmrpg_quests:headless_skeleton_help",
	"display":{
		"icon":{
			"item":"minecraft:wither_skeleton_skull"
		},
		"title":{
			"translate":"advancements.headless_skeleton_good_ending.title"
		},
		"description":{
			"translate":"advancements.headless_skeleton_good_ending.descr"
		},
		"frame":"task",
		"show_toast":false,
		"announce_to_chat":false,
		"hidden":true
	},
	"criteria":{
		"headless_skeleton_good_ending_0":{
			"trigger":"minecraft:impossible"
		}
	},
	"requirements":[
		[
			"headless_skeleton_good_ending_0"
		]
	],
	"sends_telemetry_event":false
}